package App::POS::Printer::EpsonTM300W;

use strict;
use warnings;

use base qw( App::POS::Printer::EpsonTM300 );

sub tweak_content {}

sub size_small {
  return
    chr(0x1B).
    chr(0x4D).
    chr(0x01);
}

sub size_double {
  return
    chr(0x1B).
    chr(0x21).
    chr(0x21);
}

sub size_normal {
  return
    chr(0x1B).
    chr(0x21).
    chr(0x01);
}

1;

